/*------------------ selectDark -----------------*/
		
.selectDark .styleSelect_item {
	width:124px;
	height:120px;
}
.selectDark .styleSelect_item_start {
	height:8px;
	background:url("/sites/all/themes/NTRGlobal_2011/images/darkFirst.jpg") no-repeat top left;
}
.selectDark .styleSelect_item_content {
	height:120px;
	overflow-x: hidden;
	overflow-y: scroll;
	background:#fff;
}
.selectDark .styleSelect_item_end {
	height:8px;
	background:url("/sites/all/themes/NTRGlobal_2011/images/darkLast.jpg") no-repeat top left;
}
.selectDark {
	background: url("/sites/all/themes/NTRGlobal_2011/images/left.png") no-repeat top left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width: 124px !important;
}
.selectDark .passiveSelect, .selectDark .activeSelect {
	height:25px;
	line-height:2em;
	display:block;
	cursor:pointer;
	padding-left:10px;
	margin-right:10px;
}
.selectDark .passiveSelect {
	background:url("/sites/all/themes/NTRGlobal_2011/images/right.png") no-repeat top right;
	color:#000;
}
.selectDark .activeSelect {
	background:url("/sites/all/themes/NTRGlobal_2011/images/right.png") no-repeat top right;
	color:#00aeef;
}
.selectDark ul {
	padding:10px 0 0 0;
	margin:0;
	list-style:none;
	cursor:pointer;
}
.selectDark li {
	padding:0;
	margin:0;
	font-weight:normal;
	padding:3px 0 3px 12px;
	color:#aeaeae;
}
.selectDark li:hover {
	color:#00aeef;
}
.selectDark .selected {
	color:reds;
}
/*------------------ selectFruits -----------------*/

.selectFruits {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url("/sites/all/themes/NTRGlobal_2011/images/fruitsBackground.jpg") repeat-x top right;
	height:27px;
	width:160px;
}
.selectFruits .passiveSelect, .selectFruits .activeSelect {
	height:25px;
	line-height:2.4em;
	display:block;
	cursor:pointer;
	padding-left:10px;
	margin-right:6px;
	color:#fff;
	font-weight:bold;
	background:url("/sites/all/themes/NTRGlobal_2011/images/fruitsNormal.jpg") no-repeat top right;
}
.selectFruits .activeSelect {
	color:#86c729;
	background:url("/sites/all/themes/NTRGlobal_2011/images/fruitsSelected.jpg") no-repeat top right;
}
.selectFruits ul {
	padding:0;
	margin:0;
	list-style:none;
	max-height:350px;
	overflow-y: visible;
	overflow-x: visible;
	cursor:pointer;
	width:350px;
	padding:3px;
	background:#5a5a5a url("/sites/all/themes/NTRGlobal_2011/images/fruitsBackground2.jpg") repeat-x top right;
}
.selectFruits li {
	padding:0;
	margin:0;
	width:110px;
	color:#fff;
	display:block;
	float:left;
	padding:3px;
}
.selectFruits .special {
	font-weight:bold;
}
.selectFruits .selected, .selectFruits li:hover {
	color:#86c729;
}
/*------------------ otherStyles -----------------*/

.select {
	margin-right: -10px;
    padding-left: 5px;
	float:left;
}
.clear {
	clear:both;
}
